<!DOCTYPE html>
<html>
    <head>  
        <meta charset='utf-8'>
        <meta name='viewport' content='width=device-width, initial-scale=1'>
        <title>Adm Gabinetes</title> 
        <link rel='stylesheet' href='app.css'>
    </head>
    <body class='skin-blue-light fixed sidebar-mini'> 
        <div id="app" class="wrapper"></div>
        <script src='app.js'></script>
    </body>
</html>